.submit-face {
  padding-bottom: 35px;
  button {
    background: #466ab1;
    width: 100%;
    position: relative;
    color: #fff;
    font-size: 18px;
    padding: 16px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
    i {
      font-size: 45px;
      position: absolute;
      left: 30px;
    }
    &:hover {
      background: #007feb;
      color: #ffffff;
    }
  }
}
